@charset "UTF-8";

/* 基本色 */
:root {
	--main-color: #000;
	--accent-color: #e8e6e6;
	--dark-main-color: #2B5566;
	--text-bright-color: #fff;
	--icon-color: #fff;
	--icon-bk-color: #ddd;
	--gray-color: #ddd;
    --darkgray-color: black;
	--large-width: 1000px;
	--middle-width: 800px;
}


/* 基本設定： フォントサイズ */
@media (max-width: 599px) {
	:root {
		font-size: 14px;
	}
}
@media (min-width: 600px) and (max-width: 799px) {
	:root {
		font-size: 16px;
	}
}
@media (min-width: 800px) {
	:root {
		font-size: 18px;
	}
}
body {font-size: 16px;}



/* 基本設定： ページ全体 */
body {
	margin: 0;
	font-family: 'メイリオ',
		'Hiragino Kaku Gothic Pro', 
		sans-serif;
    background-color: black;
    
}


/* コンテンツA： ホームヒーローイメージ */
.conA {
	display: flex;
	align-items: center;
	justify-content: center;
    height: 50vh;
	min-height: 350px;
	background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url(../img/jingu21.jpg);
	background-position: center;
	background-size: cover;
	color: #fff;
	color: var(--text-bright-color);
	text-align: center;
}

.conA h1 {
	margin-top: 10;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	letter-spacing: 0.2em;
	
}
.conA p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
}

.menu ul {
    display: flex;
	margin: 0;
	padding: 15px;
	list-style: none;   
}

.menu a {
	display: block;
    align-items: center;
    margin-top: 80px;
    padding: 10px 30px;
    color: inherit;
	text-decoration: none;
    font-size: 20px;
}

.conA img {
	width: 10%;
}

.conA a {
	display: inline-block;
	color: #fff;
	color: var(--text-bright-color);
	text-decoration: none;
}

.conA a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}


@media (min-width: 768px) {
	.conA h1 {
		font-size: 36px;
	}
	.conA p {
		font-size: 18px;
	}
}




/* コンテンツB： インデックスリンク */
.conB {
	background-color: black;
	background-color: var(--main-color);
	color: #fff;
	color: var(--text-bright-color);
}


.conB .container {
    flex-wrap: wrap;
    margin-top: 20px;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
	
}

.conB .text {
    display: flex;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: center;
    align-items: center;
	justify-content: center;
    flex: 1 1 300px;
}
.img {
    display: block;
    height: 80px;
    width: 300px;
	background-position: center;
    background-size: contain;
    background-repeat: no-repeat; 
}

.conB p {
	margin-top: 0;
	margin-bottom: 20px;	
	line-height: 1.8;
	opacity: 0.8;
}
.conB a {
	display: block;
    padding: 10px 30px;
    color: aliceblue;
	text-decoration: none;
    font-size: 20px;  
}
.conB a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}

.conB .icon	{
	display: inline-block;
	margin-bottom: 20px;
	font-size: 40px;
	width: 2em;
	line-height: 2em;
	border-radius: 50%;
	text-align: center;
	background-color: #ddd;
	background-color: var(--icon-bk-color);
	color: #fff;
	color: var(--icon-color);
}

@media (min-width: 768px) {
	.conB .container {
		display: flex;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
        
	}

	.conB .text	{
		flex: 1;
	}
}


/* コンテンツP： フォトインデックス */
.conP {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50vh;
    min-height: 350px;
	background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url(../img/jingu22.jpg);
	background-position: center;
	background-size: cover;
	color: #fff;
	color: var(--text-bright-color);
	text-align: center;
}

.conP h1 {
	margin-top: 10;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	letter-spacing: 0.2em;
	
}

.conP p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
}

.conP a {
    text-decoration: none;
    color: #fff;
}

.conP nav a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}

.listP .container {
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	max-width: var(--large-width);
	margin: 20px auto;
	color: #fff;
	color: var(--text-bright-color);
}

.listP article {
	flex: 1 1 200px;
	display: flex;
}

.listP a {
	flex: 1;
	margin: 10px;
	display: block;
    width: 200px;
	color: inherit;
	text-decoration: none;
    border: solid 1px #5F5F5F;
	border: solid 1px var(darkgrey);
}

.listP a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}


.listP .photo {
	min-height: 150px;
	background-position: center;
	background-size: cover;
}

.listP .text {
	margin: 10px;
    text-align: center;
}

.listP h2 {
	font-size: 18px; 
}

.listP p {
	font-size: 14px;
	opacity: 0.8;
    line-height: 1;
}


/* コンテンツG： アーカイブギャラリー */
.conG {
	display: flex;
	align-items: center;
	justify-content: center;
    height: 50vh;
    min-height: 350px;
	background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url(../img/jingu22.jpg);
	background-position: center;
	background-size: cover;
	color: #fff;
	color: var(--text-bright-color);
	text-align: center;
}
	
.listG .container {
    display: flex;
    flex-wrap: wrap;
	max-width: 800px;
	max-width: var(--middle-width);
	margin: 20px auto;   
	color: #fff;
	color: var(--text-bright-color);   
}

.conG h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	letter-spacing: 0.2em;
	margin-left: 0.2em;
}
.conG p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
}

.conG a {
    align-content: center;
    text-decoration: none;
    color: #fff;
}

.listG article {
    flex: 1 1 200px;    
    display: flex;	
}

.listG a {
    flex: 1;
	margin: 10px;
	display: block;
    width: 250px;	
	
	color: inherit;
	text-decoration: none;
    border: solid 1px #5F5F5F;
	border: solid 1px var(darkgrey);
}

.listG a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}

.listG .photo {
	min-height: 150px;
	background-position: center;
	background-size: cover;
}

.listG .text {
	margin: 10px;
    text-align: center;
}
.listG h2 {
	font-size: 18px; 
}
.listG p {
	font-size: 14px;
	opacity: 0.8;
    line-height: 1;
}




/* コンテンツC： 写真リンク */
.conC {
    margin-top: 20px;
	color: #fff;
	color: var(--text-bright-color);   
}
.conC .container {
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 10px;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

@media (min-width: 768px) {
	.conC .container {
		display: flex;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}
.title {
    width: 100%;
    background-color: black;
}


.titleback {
    display: flex;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
    margin-top: 50px;
    background-color: black;
}

@media (min-width: 768px) {
	.titleback {
		display: flex;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
        
	}
}

.line {
    background-color: black;
    display: inline-block;
	padding: 0 30px;
}
.linetitle {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;  
    
}

.year {
    background-color: gray;
    width: 680px;
	margin-bottom: 5px;
	font-size: 20px;
    padding: 5px 30px;
}


@media (max-width: 599px) {
	.year {
		font-size: 10px;
	}
	.conC p {
		font-size: 8px;
	}
	.conC h2 {
		font-size: 10px;
	}
}


.conC .list {
    display: flex;
    height: 120px;
    padding: 5px 10px;   
}
.conC .photo {
    display: block;
	background-position: center;
	background-size:contain;
    background-repeat: no-repeat;
    background-color: black;
    flex: 1	
}
.conC .text {
    display: block;
    color: #585858;
	padding: 10px;
    background-color: #e8e6e6;
    flex: 2;
}
.conC h2 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
}
.conC p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	opacity: 0.8;
}

.conC a {
	display: flex;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
	border: solid 1px;
    border-color: gray;
	text-decoration: none; 
}

.conC a:hover {
	opacity: 0.7;
}




/* コンテンツF： プロフィール */
.conF {
    color: darkslategray;
    
}

conF .container {
    flex-wrap: wrap;
	margin-left: auto;
    margin-right: auto;
    
}

@media (min-width: 768px) {
	.conF .container {
		max-width: 800px;
		max-width: var(--middle-width);
		margin-left: auto;
		margin-right: auto;
        padding-top: 10px;
        padding-bottom: 10px;
	}
	.conF .title {
        padding: 5px;
	}
	.conF .text {
        padding: 5px;
		
	}
}

.conF .list {
    display: flex;
    padding: 1px 5px;  
}
.conF .title {
    background-color: #d6bfa3;
    padding: 5px;
    flex: 1;
}
.conF .text {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #f0ddc6;
    padding: 5px;
    flex: 2;
}

.conF h2 {
    margin: 0;
    padding-left: 10px;
	font-size: 16px;
    opacity: 0.9;
}
.conF p {
    margin: 0;
    padding-left: 10px;
	font-size: 14px;
	
}

.conF a {
	display: inline-block;
	color:#1d57be;
	text-decoration: none;
}

.conF a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}

.conF .photo {
	min-height: 200px;
	background-image: url(img/note.jpg);
	background-position: center;
	background-size: cover;
}




/* ヘッダー */
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	background-color: rgba(0,0,0,0.4);
}


/* ヘッダーA: サイト名 */
.headA {
	display: inline-block;
	line-height: 50px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: firebrick;
	color: #fff;
	color: var(--text-bright-color);
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	text-decoration: none;
}

@media (max-width: 599px) {
	.headA {
		font-size: 18px;
	}
}

/* ヘッダーB： ナビゲーションメニュー */
.headB ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.headB a {
	display: block;
    font-size: 16px;
	padding: 13px;
	color: #fff;
	text-decoration: none;
}

.headB a:hover {
	background-color: rgba(255,255,255,0.3);
}

@media (min-width: 768px) {
	header .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}
	.headB ul {
		display: flex;    
	}
}


/* ヘッダーC： トグルボタン */

@media (max-width: 767px) {
	/* 小さい画面用の設定 */
	header .container-small {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.headC {
        margin-right: 20px;
		padding: 5px;
		border: none;
		outline: none;
		background: none;
		font-size: 28px;
		opacity: 0.5;
		cursor: pointer;
	}
	.headC:hover {
		opacity: 0.3;
	}
	.headB {
		display: none;
	}
}

@media (min-width: 768px) {
	/* 大きい画面用の設定 */
	.headC {
		display: none;
	}
	.headB {
		display: block !important;
	}
}


/* フッター */
footer {
	color: #fff;
	color: var(--text-bright-color);
}

footer .container {
	padding: 0px 10px;
}

@media (min-width: 768px) {
	footer .container {
		display: flex;
		flex-wrap: wrap;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}
    .footA {
		flex: 0 0 30%;
	}
	.footB {
		flex: 0 0 70%;
	}
	.footC {
		flex: 0 0 100%;
	}
}


/* フッターA： サイト情報 */
.footA {
	margin-bottom: 5px;
    
}

.footA p {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 14px;
}
.search {
    font-size: 10px;
    color: #fff;
}

/* フッターD： SNSメニュー */
.footD {
	margin-top: 10px;
}

.footD ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}

.footD a {
	display: block;
	margin-right: 8px;
	padding: 0;
	color: inherit;
	font-size: 16px;
	text-decoration: none;
	border: solid 1px currentColor;
	width: 2em;
	line-height: 2em;
	border-radius: 50%;
	text-align: center;
}

.footD a:hover {
	background-color: rgba(0,0,0,0.3);
}


/* フッターB： プロフィール */
.footB {
	margin-bottom: 5px;
    
}

.footB h3 {
	margin-top: 0;
	margin-bottom: 10px;
	border-bottom: solid 1px currentColor;
	font-size: 14px;
}
.footB .info {
    display: flex;
	text-align: center;
    align-items:flex-start;
	justify-content:center;
    
}
.footB ul {
    margin: 0;
	padding: 0;
	list-style: none;
}

.footB a {
	display: block;
	padding: 10px 50px;
	color: inherit;
	font-size: 20px;
	text-decoration: none; 
}

.footB a:hover {
	background-color: rgba(255,255,255,0.3);
}

@media (min-width: 768px) {
	.footB {
		display: flex;
	}
	
	.footB div:not(:first-child) {
		margin-left: 40px;
	}
}


/* フッターC： コピーライト */
.footC {
    margin-top: 5px;
    width: 100%;
    text-align: center;
    font-family: Times, "Times New Roman",Georgia,  serif;
    color: #666;
    font-size: 12pt;
    line-height: 30px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666;
}


/* トップリンク： Goトップ */
.Gotop {
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 16px;
	padding: 0 10px;
	text-align: end;
}

.Gotop a{
	color: #FF8A8C;
	text-decoration: none;

}

@media (min-width: 768px) {
	 .conE  {
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}



